BODY {
        color:#23bbff; 
        font-family:Verdana,Arial,Helvetica,sans-serif; 
        font-size:8pt; 

        background-color:#195a71; 

        margin-top:0; /* TOPMARGIN="0" */
        margin-left:0;/* LEFTMARGIN="0" */
}

TABLE { 
        padding:0;    /* CELLPADDING="0" */
        border:0;     /* BORDER="0" */
}

TD { font-size:9pt; }

A:link    { color:#e77418; text-decoration: none; }
A:active  { color:#e77418; text-decoration: none; }
A:visited { color:#e77418; text-decoration: none; }

.gray   { font-family:Arial; font-size:10pt; color:#333399; }
.grey   { font-family:Arial; font-size:10pt; color:#993333; }
